Hbuilder内置的Web浏览器不能够很好的支持ECMAScript 6

1、Hbuilder内置的Web浏览器不能够很好的支持ECMAScript 6。

2、而且对HTML5的支持得分也很低。

3、希望新的Hbuilder版本能够很好的支持ECMAScript 6与HTML5。



2018-03-11 15:07 添加评论 分享
已邀请:

最佳回复

0

DCloud_客服_Trust - 少说废话

赞同来自:

HBuilder 内置的浏览器目前没有更新的计划,可以配置 Chrome 等浏览器来预览一些新属性或 API 的效果。不过,大部分项目投入生产时,都需要通过 babel 等工具转换。

全新的 HBuilderX 已更新,详细见:http://ask.dcloud.net.cn/question/51730


0

御焱

赞同来自:

顶一下。


0

御焱

赞同来自:

顶一下。


0

1066494007@qq.com - 慧行坚勇,究畅恒无极

赞同来自:

顶一下


0

御焱

赞同来自:

顶一下。


0

老哥教教我 - 日结一天,阔以玩三天!

赞同来自:

帮顶


0

两双筷子

赞同来自:

用检测工具检测到Hbuilder内置的Web浏览器内核是Chromium35.0.1916.138,版本确实很老了,官方应该定期的更新一下,我记得从我用Hbuilder到现在三年了,好像没更新过浏览器内核.......


0

御焱

赞同来自:

顶一下。


要回复问题请先登录注册